@charset "utf-8";@media only screen and (max-width:1366px){.inner-nav ul li{margin-left:25px;}
}
@media only screen and (max-width:1200px){.hs-wrap{max-width:540px;}
.hs-line-2{font-size:68px;}
.hs-line-13{font-size:78px;letter-spacing:0.195em;}
.contact-text{padding:0 30px;}
.alt-service-grid{margin-top:-40px;}
.alt-service-item{margin-top:40px;padding-left:48px;}
.alt-services-title{font-size:14px;margin-bottom:5px;}
.alt-services-image{margin-top:10px;}
}
@media only screen and (max-width:1024px){.hs-wrap{max-width:480px;padding-top:37px;padding-bottom:43px;}
.hs-line-2{font-size:60px;}
.hs-line-8{font-size:20px;}
.hs-line-9{font-size:71px;}
.hs-line-10{padding:10px 14px;letter-spacing:1px;}
.hs-line-10 > span{margin:0 1px;}
.hs-line-11{font-size:24px;letter-spacing:4px;}
.hs-line-12{font-size:70px;letter-spacing:0.3em;}
.benefit-item{width:300px;padding:15px 32px;}
.split-section-headings{width:30%;}
.split-section-content{width:70%;}
.split-section-headings .section-title{font-size:26px;letter-spacing:2px;}
.service-descr .service-title{margin-bottom:20px;}
.page-section{padding:120px 0;}
.page-section, .home-section{background-attachment:scroll;}
.owl-pagination{bottom:25px;}
.section-bot-image{margin:120px 0 -120px;}
#portfolio + .small-section{margin-top:-90px;}
#news + .small-section{margin-top:-120px;}
.work-title, .work-descr{font-size:13px;}
.lp-item{width:50%;}
.lp-item:nth-child(4n + 5){clear:none;}
.lp-item:nth-child(2n + 3){clear:left;}
.lp-title, .lp-author{font-size:13px;}
}
@media only screen and (max-width:992px){.hs-line-13{letter-spacing:0.17em;}
.split-section-headings,
.split-section-headings.left,
.split-section-headings.right,
.split-section-content,
.split-section-content.left,
.split-section-content.right{float:none !important;width:auto;}
.split-section-headings .section-title{font-size:35px;letter-spacing:5px;}
.banner-text{text-align:center;}
.banner-button{margin-top:40px;text-align:center;}
.team-item{width:230px;}
.team-item-descr{margin-left:13px;margin-right:13px;padding:10px 7px;}
.team-item-name{font-size:13px;}
.features-icon{font-size:64px;}
.features-title{font-size:20px;font-weight:700;}
.features-descr{font-size:14px;}
.work-item,
.work-grid-3 .work-item,
.container .work-grid-3 .work-item{width:50%;}
.form input.newsletter-field{text-align:center;margin-top:40px;}
.form input.newsletter-field::-webkit-input-placeholder{color:#000;text-align:center;}
.contact-item{text-align:center;padding-right:0 !important;}
.ci-icon{margin:0 auto 7px;position:relative;top:0;left:0;right:0;bottom:0;border-bottom:1px solid rgba(255,255,255, .1);border-left:none;}
.blog-item-date{border:none;}
}
@media only screen and (max-width:768px){.hs-wrap{max-width:400px;}
.hs-line-2{font-size:50px;}
.hs-line-7{font-size:50px;}
.page-section{padding:70px 0;}
.small-section{padding:50px 0;}
.small-title{font-size:18px;}
.owl-pagination{bottom:17px;}
.item-carousel .owl-pagination{bottom:-53px;}
.section-bot-image{margin:70px 0 -70px;}
.service-item{width:50%;}
#portfolio + .small-section{margin-top:-40px;}
#news + .small-section{margin-top:-70px;}
.tpl-minimal-tabs > li{padding:0 5px;}
.benefit-item{width:264px;}
.count-descr{margin-bottom:30px;}
.alt-service-grid{margin-top:-30px;}
.alt-service-item{margin-top:30px;}
.alt-service-butt{display:none;}
.works-filter a{padding-left:10px;padding-right:10px;margin:4px;}
.blog-item{margin-bottom:50px;}
.blog-item-date{top:0;left:-100px;}
.blog-item-title{font-size:20px;}
.blog-item-title .small{font-size:15px;}
.blog-item-body{font-size:14px;}
.blog-media{margin-bottom:15px;}
.blog-item-body .small{font-size:13px;}
#map-canvas{height:300px;}
}
@media only screen and (max-width:767px){.hs-wrap{max-width:320px;padding-top:27px;padding-bottom:33px;}
.hs-line-1{font-size:18px;}
.hs-line-2{font-size:36px;}
.hs-line-3{font-size:13px;}
.hs-image{display:none;}
.hs-wrap-1{max-width:240px;}
.hs-line-5{font-size:44px;letter-spacing:0.28em;}
.hs-line-6{font-size:16px;}
.hs-line-7{font-size:32px;}
.hs-line-8{font-size:16px;}
.hs-line-9{font-size:48px;}
.hs-line-10{padding:5px 8px;font-size:11px;letter-spacing:1px;}
.hs-line-10 > span{margin:0;}
.hs-line-11{font-size:18px;letter-spacing:2px;}
.hs-line-12{font-size:44px;}
.hs-line-13{font-size:60px;letter-spacing:0.1em;}
.nbc-logo-wrap{min-width:0px;}
.nbc-logo-wrap,
.nbc-menu-button{height:40px;}
.nbc-menu-button{width:64px;}
.service-item{width:100%;float:none;}
.benefit-item{width:230px;padding:0;}
.benefit-item:hover:after{display:none;}
.wide-heading{font-size:32px;letter-spacing:2px;}
.works-filter a{padding-left:10px;padding-right:10px;margin:4px;width:46%;font-size:11px;}
.blog-item-date{width:auto;position:relative;top:auto;left:auto;padding:0;text-align:left;}
.date-num{display:inline !important;margin:0 5px 10px 0;}
.sidebar{margin-top:50px;}
blockquote p{font-size:16px;}
blockquote footer{margin-top:0;font-size:12px;}
}
@media only screen and (max-width:480px){.btn-mod.btn-large{padding:12px 30px 11px;font-size:13px;}
.hs-line-2{font-size:28px;}
.hs-line-6{font-size:15px;}
.hs-line-7{font-size:28px;}
.hs-line-9{font-size:42px;}
.hs-line-12{font-size:32px;}
.hs-line-13{font-size:30px;letter-spacing:0.1em;}
.scroll-down{bottom:10px;height:34px;line-height:34px;}
.scroll-down-icon{width:22px;margin-left:-11px;}
.scroll-down span{display:none;}
.nav-bar-compact{top:45px;height:60px;padding-top:37px;padding-bottom:10px;}
.nbc-menu-icon{width:20px;margin-left:-10px;margin-top:-1px;height:2px;}
.nbc-menu-icon:before{height:2px;top:-5px;}
.nbc-menu-icon:after{height:2px;top:5px;}
.nbc-menu-links a{padding-top:5px;padding-bottom:5px;}
.page-section{padding:50px 0;}
.small-section{padding:30px 0;}
.owl-pagination{bottom:10px;}
.owl-page{padding-left:1px;padding-right:1px;}
.owl-page span{width:18px;}
.item-carousel .owl-pagination{bottom:-40px;}
.owl-prev, .owl-next{display:none;}
.section-bot-image{margin:50px 0 -50px;}
#portfolio + .small-section{margin-top:-20px;}
#news + .small-section{margin-top:-50px;}
.section-title,
.split-section-headings .section-title,
.wide-heading{font-size:24px;letter-spacing:2px;}
.section-heading,
.sub-heading{font-size:15px;}
.section-text{font-size:15px;line-height:1.7;}
.tpl-minimal-tabs > li{padding:0;}
.tpl-minimal-tabs > li > a{padding:6px 10px 5px;}
.work-container{padding:30px 0;}
.margin-bot{margin-bottom:30px;}
.section-text,
.text{line-height:1.7;}
.count-number{font-size:32px;}
.count-title{font-size:12px;}
.team-item{width:250px;}
.works-filter a{width:100%;margin-left:0;margin-right:0;}
.work-item,
.work-grid-3 .work-item,
.container .work-grid-3 .work-item{width:100%;}
.work-title{font-weight:400;}
.work-full-text{margin-top:30px;}
.work-full-title{font-size:20px;}
.blog-container{margin-top:30px;margin-bottom:30px;}
.blog-item-title{font-size:16px;}
.blog-item-q p{font-size:16px;}
.comment-avatar{width:30px;margin-top:7px;}
.comment-item{font-size:13px;}
.separ-space{display:block;height:10px;}
.lp-item{width:100%;}
.form input.newsletter-field{font-size:16px;margin-top:5px;}
.cf-left-col,
.cf-right-col{width:auto;margin-right:0;float:none;}
.bot-menu-item{font-size:16px;}
#map-canvas{height:200px;}
.fixed-height-small{min-height:300px;}
.fixed-height-medium{min-height:350px;}
.fixed-height-large{min-height:400px;}
}
@media only screen and (max-width:319px){.nav-social-links{display:none;}
}
@media only screen and (max-height:768px){.service-descr .service-icon, .service-descr .service-title{display:none;}
.nbc-menu-links a{padding-top:5px;padding-bottom:5px;}
}

*{margin:0;padding:0;}
html, body{width:100%;height:100%;background:#FFF;}
.wrapper{top:0;bottom:0;left:0;right:0;position:fixed;}
.tc-sizer{width:80%;margin:auto;}
.tc-sizer h3{width:80%;margin:auto;margin-top:20px;margin-bottom:40px;font-weight:normal;font-size:1.8vw;}
.tc-sizer p{font-family:"ff-tisa-web-pro",serif;}
.headline{height:100%;vertical-align:central;}
.headline a{color:#fff;}
.sig{font-size:1.6vw;}
#fsm-cont{position:fixed;top:0;left:0;width:100%;height:100%;background:transparent center no-repeat;background-size:cover;}
.block-1{background-image:url(../images/camper.jpg);background-size:cover;}
.block-2{position:relative;overflow:hidden;}
.block-3{background:#fff;padding:50px 0;}
.block-3 p{text-align:left;}
.block-4{background:#062131;position:relative;}
.block-5{background:#fff;}
.home-project{padding:50px 0;}
.box{position:absolute;left:0;height:100%;background:#062131;overflow:hidden;color:#fff;text-align:center;font-family:"ff-tisa-web-pro",serif;width:100%;padding-top:150px;font-size:2vw;box-sizing:border-box;}
.box img{position:relative;}
.abs{position:absolute;width:100%;}
.headline{background-image:linear-gradient(49deg, RGBA(5,167,205, 0.8) 50%, transparent 50%);color:#fff;}
p{margin:1em 0;}
.hl-text{min-height:100%;width:50%;display:table;font-size:3vw;padding-left:5%;padding-right:10%;box-sizing:border-box;}
.hl-text p{font-family:"ff-tisa-web-pro",serif;font-size:2vw;}
.hl-text h3{font-family:"aktiv-grotesk-std",sans-serif;font-size:2.5vw;}
.front-quote .sans, .sans{font-family:"aktiv-grotesk-std",sans-serif;}
.hl-vcenter{display:table-cell;vertical-align:middle;text-align:left;}
.abscenter-out{display:table;min-height:100%;margin:auto;}
.abscenter-in{display:table-cell;vertical-align:middle;text-align:left;}
.home-quote{width:50%;margin:auto;position:relative;padding:50px 0;color:#fff;}
.home-brands{text-align:center;color:#fff;font-family:"ff-tisa-web-pro",serif;font-size:2vw;}
.home-tri-col-cont{width:80%;margin:auto;text-align:center;padding-top:100px;}
.tri-col{width:33.333%;float:left;box-sizing:border-box;position:relative;}
img{max-width:100%;}
.nav-box{padding:5px;border-radius:5px;width:30px;height:20px;float:right;}
#nav-icon2{width:30px;height:30px;position:relative;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;}
#bgcanvas{position:absolute;width:100%;height:100%;}
#nav-icon2 span{display:block;position:absolute;height:3px;width:50%;background:#fff;opacity:1;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;}
#nav-icon2 span:nth-child(even){left:50%;border-radius:0 3px 3px 0;}
#nav-icon2 span:nth-child(odd){left:0px;border-radius:3px 0 0 3px;}
#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2){top:0px;}
#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4){top:8px;}
#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6){top:16px;}
#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#nav-icon2.open span:nth-child(1){left:5px;top:7px;}
#nav-icon2.open span:nth-child(2){left:calc(50% - 5px);top:7px;}
#nav-icon2.open span:nth-child(3){left:-50%;opacity:0;}
#nav-icon2.open span:nth-child(4){left:100%;opacity:0;}
#nav-icon2.open span:nth-child(5){left:5px;top:12px;}
#nav-icon2.open span:nth-child(6){left:calc(50% - 5px);top:12px;}
#nav-icon2.open span{background:#000 !important;}
.nav-box.open{background:#fff !important;}
.float-menu{position:fixed;top:0;left:0;width:100%;z-index:9999;height:0px;}
.logo{width:30%;float:left;box-sizing:border-box;text-align:left;position:absolute;top:0;left:0;margin-top:5%;margin-left:5%;z-index:1000;}
.float-menu .menu{width:30%;margin-top:5%;margin-right:5%;float:right;box-sizing:border-box;text-align:right;position:relative;}
#fsm-cont{width:100%;overflow:hidden;z-index:-1;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
#fsm-cont.open{z-index:999;}
#fullscreenmenu{position:absolute;text-align:center;color:#000;opacity:0;top:0;bottom:0;left:0;right:0;-webkit-animation-delay:5s;animation-delay:5s;-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
#fullscreenmenu.open{opacity:1;}
#fullscreenmenubg{position:absolute;background-color:#ffffff;width:400%;height:400%;top:100%;left:100%;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);filter:progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678, sizingMethod='auto expand');}
#fullscreenmenubg.open{top:0;left:-110%;}
.logo{}
.top-left{position:absolute;top:0;left:0;}
.grid-container{margin:auto;}
.grid-cell{float:left;width:25%;box-sizing:border-box;position:relative;}
.grid3-cell{float:left;width:33.333%;box-sizing:border-box;position:relative;}
.grid-cell img, .grid3-cell img{width:100%;display:block;}
.home-project{display:table;width:100%;height:75%;}
.home-project-inner{display:table-cell;vertical-align:middle;color:#000;text-align:center;}
.home-project-inner h3{color:#acb4b8;font-weight:normal;}
.home-project-inner p{font-family:"ff-tisa-web-pro",serif;font-size:3vw;}
.split-footer{width:100%;background-color:#f2f2f2;padding:20px;}
.split-row{box-sizing:border-box;width:50%;float:left;position:relative;}
.butt-gray{margin:10px;padding:10px;display:inline-block;font-family:"aktiv-grotesk-std",sans-serif;text-decoration:none;background-color:#acb4b8;color:#fff;}
.grid3-cell img{}
.slide-out{position:absolute;width:100%;height:100%;top:0;bottom:0;left:0;right:0;left:-100%;-webkit-transition:1s ease-in-out;-moz-transition:1s ease-in-out;-o-transition:1s ease-in-out;transition:1s ease-in-out;text-align:center;padding-top:30%;color:#ccc;font-size:1.5vw;}
.slide-out span{color:#fff;font-weight:bold;}
.slide-out.black{color:#000;}
.slide-out-bg{position:absolute;width:500%;height:500%;top:-100%;left:-500%;-webkit-transition:1s ease-in-out;-moz-transition:1s ease-in-out;-o-transition:1s ease-in-out;transition:1s ease-in-out;-webkit-transform:rotate(130deg);-moz-transform:rotate(130deg);-o-transform:rotate(130deg);transform:rotate(130deg);}
.slide-out-bg.red{background-color:RGBA(135,40,48,0.9);}
.slide-out-bg.blue{background-color:RGBA(20,172,206,0.9);}
.slide-out-bg.purple{background-color:RGBA(193,19,94,0.9);}
.slide-out-bg.green{background-color:RGBA(0,103,4,0.9);}
.slide-out-bg.orange{background-color:RGBA(215,72,40,0.9);}
.slide-out-bg.yellow{background-color:RGBA(244,220,13,0.9);}
.grid3-cell{overflow:hidden;}
.grid3-cell.direct{background:URL(../images/example1.jpg) fill;}
.grid3-cell.bulla{background:URL(../images/example2.jpg) fill;}
.grid3-cell.score{background:URL(../images/example3.jpg) fill;}
.grid3-cell.sidchrome{background:URL(../images/example4.jpg) fill;}
.grid3-cell.development{background:URL(../images/example5.jpg) fill;}
.grid3-cell.tusk{background:URL(../images/example6.jpg) fill;}
.grid3-cell:hover .slide-out{left:0;}
.grid3-cell:hover .slide-out-bg{left:-200%;}
.float-scroll{height:0px;}
.float-scroll .down{position:fixed;bottom:20px;right:20px;z-index:9999;width:25px;height:25px;cursor:pointer;}
.float-scroll .up{position:fixed;bottom:50px;right:20px;z-index:9999;width:25px;height:25px;cursor:pointer;}
.tp-caption.BTLAMONT_SLIDER{font-size:34px;line-height:36px;font-weight:400;font-family:"aktiv-grotesk-std",sans-serif;color:#ffffff;text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.BTLAMONT_2{font-size:18px;line-height:30px;font-weight:400;font-family:"ff-tisa-web-pro",serif;color:#ffffff;text-decoration:none;margin:0px;white-space:nowrap;background-color:transparent;border-width:0px;border-color:rgb(255,255,255);border-style:none}.BTLAMONT_SLIDER{font-size:34px;line-height:36px;font-weight:400;font-family:"aktiv-grotesk-std",sans-serif;color:#ffffff;text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.BTLAMONT_2{font-size:18px;line-height:30px;font-weight:400;font-family:"ff-tisa-web-pro",serif;color:#ffffff;text-decoration:none;margin:0px;white-space:nowrap;background-color:transparent;border-width:0px;border-color:rgb(255,255,255);border-style:none}
.restrict{max-width:880px;margin:auto;}
.restrict2{max-width:1100px;margin:auto;}
.front-quote p{font-family:'ff-tisa-web-pro',serif;color:#ffffff;font-size:1.9em;-webkit-margin-before:0.83em;-webkit-margin-after:0.83em;}
@media (max-width:768px){.front-quote p{font-size:14px;}}
.our-approach-header{background-color:#73166f;}
.our-approach-header .restrict{padding:10px;padding-bottom:300px;padding-top:300px;max-width:80%;}
.our-approach-header h1{font-size:3vw;color:white;font-family:'ff-tisa-web-pro',serif;font-weight:normal;}
.stagger-sm{display:block;width:50%;padding-right:4%;box-sizing:border-box;}
.stagger-lrg{display:block;width:50%;box-sizing:border-box;}
.stagger-lrg img{width:100%;vertical-align:bottom;min-height:480px;width:auto !important;max-width:inherit;}
.rela{position:relative;overflow:hidden;max-width:1440px;margin-left:auto;margin-right:auto;}
.leftab{position:absolute;left:0;height:100%;background-color:#fff;font-size:0.8vw;}
.rightab{position:absolute;right:0;height:100%;background-color:#fff;}
.leftab .table-block, .rightab .table-block{height:100%;}
.leftrel{position:relative;float:left;}
.rightrel{position:relative;float:right;}
.our-approach-top{font-size:2.5vw;text-align:left;font-family:"aktiv-grotesk-std",sans-serif;width:100%;}
.stagger-sm .table-inner{padding-left:15%;text-align:left;font-family:"aktiv-grotesk-std",sans-serif;width:100%;}
.oa-step{font-family:'ff-tisa-web-pro',serif;color:rgb(0, 48, 81);font-size:1.8rem !important;}
@media all and (max-width:860px){.oa-step{font-size:1rem !important;}}
@media all and (max-width:860px){.grid3-cell{width:50%;}
.hl-vcenter{padding-top:55%;}
.hl-text{width:60%}
.hl-text p{font-size:3.5vw;}
.hl-text h3{font-size:4vw;}
.oa-step{font-size:1.7rem;}
.tc-sizer h3{width:80%;margin:auto;margin-top:20px;margin-bottom:40px;font-weight:normal;font-size:1.8vw;}
}

@media all and (max-height:600px){.front-quote p.sig{font-size:0.8em;}
}
@media all and (max-width:450px){.our-approach-header h1{font-size:6vw;}
.grid-cell{float:left;width:50%;box-sizing:border-box;position:relative;}
.tri-col{width:100%;}
.tri-col h3{margin:0;padding-top:5px;font-size:6vw;}
.tri-col p{margin:0;padding-top:5px;font-size:4.5vw;margin-bottom:20px;}
.home-tri-col-cont{width:100%;padding-top:40px;}
.home-quote{width:90%;font-size:4vw;}
#fullscreenmenubg.open{top:-100%;left:-350%;}
.abs{padding-top:50px;}
.nomob{display:none;}
.split-row{width:100%;font-size:3vw;}
.micro-split-row{box-sizing:border-box;width:50%;float:left;position:relative;}
}
@media all and (max-width:1050px) and (min-width:1000px) and (max-height:650px) and (min-height:550px){.home-brands{padding-top:100px;padding-bottom:50px;}
.home-tri-col-cont{width:80%;margin:auto;text-align:center;padding-top:50px;}
.micro-split-row{box-sizing:border-box;width:50%;float:left;position:relative;}
.micro-split-row.right-col{text-align:right;}
.split-footer .split-row.left-col{width:40%;}
.split-footer .split-row.right-col{width:55%;}
.home-project{display:block;}
.home-project .home-project-inner{display:block;padding-top:50px;}
}
@media all and (max-width:970px) and (min-width:960px) and (max-height:610px) and (min-height:600px){.home-tri-col-cont{padding-top:50px;}
.home-brands{padding-top:100px;padding-bottom:50px;}
.micro-split-row{box-sizing:border-box;width:50%;float:left;position:relative;}
.micro-split-row.right-col{text-align:right;}
.split-footer .split-row.left-col{width:40%;}
.split-footer .split-row.right-col{width:55%;}
.home-project{display:block;}
.home-project .home-project-inner{display:block;padding-top:50px;}
}
@media all and (max-width:325px) and (min-width:315px) and (max-height:540px) and (min-height:520px){.home-brands{padding-top:50px;padding-bottom:0;font-size:4vw;}
.abs{padding-top:150px;}
}
@media all and (max-width:365px) and (min-width:355px) and (max-height:645px) and (min-height:635px){.home-brands{padding-top:50px;padding-bottom:0;font-size:4vw;}
.abs{padding-top:150px;}
.home-tri-col-cont{width:100%;padding-top:100px;}
.abs{padding-top:200px;}
}
@media all and (max-width:390px) and (min-width:380px) and (max-height:645px) and (min-height:635px){.abs{padding-top:170px;}
.home-tri-col-cont{padding-top:80px;}
}
@media all and (max-width:430px) and (min-width:420px) and (max-height:760px) and (min-height:750px){.abs{padding-top:220px;}
.home-tri-col-cont{padding-top:80px;}
.box{padding-top:200px;}
}
@media all and (max-width:220px) and (min-width:210px) and (max-height:325px) and (min-height:315px){.box{padding-top:50px;}
.home-tri-col-cont{padding-top:20px;}
.tri-col p{margin:0;padding-top:5px;font-size:4.5vw;margin-bottom:0;}
.split-footer .split-row.right-col img{width:20px;}
.home-project{display:block;}
.home-project .home-project-inner{display:block;padding-top:50px;}
}
@media all and (max-width:325px) and (min-width:315px) and (max-height:575px) and (min-height:565px){.abs{padding-top:150px;}
}
@media all and (max-width:545px) and (min-width:535px) and (max-height:965px) and (min-height:955px){.box{padding-top:350px;}
.home-tri-col-cont{padding-top:60px;}
.home-brands{padding-top:260px;padding-bottom:60px;}
.abs{padding-top:0;}
}
@media all and (max-width:405px) and (min-width:395px) and (max-height:645px) and (min-height:635px){.home-brands{padding-top:40px;padding-bottom:0;}
.abs{padding-top:200px;}
}
@media all and (max-width:485px) and (min-width:475px) and (max-height:860px) and (min-height:850px){.home-brands{padding-top:300px;padding-bottom:0;}
.box{padding-top:300px;}
}
@media all and (max-width:380px) and (min-width:370px) and (max-height:670px) and (min-height:660px){.home-tri-col-cont{padding-top:80px;}
.abs{padding-top:200px;}
}